Package Details: lltag 0.14.6-1

Git Clone URL: https://aur.archlinux.org/lltag.git (read-only)
Package Base: lltag
Description: Automatic command-line music (mp3/ogg/flac) file tagger and renamer
Upstream URL: http://bgoglin.free.fr/lltag/
Licenses: GPL2
Submitter: None
Maintainer: wget
Last Packager: wget
Votes: 20
Popularity: 0.000002
First Submitted: 2008-03-10 02:23
Last Updated: 2017-08-25 14:46

Dependencies (5)

Required by (0)

Sources (2)

Latest Comments

1 2 Next › Last »

martin1234 commented on 2018-07-10 07:30

Hello friends and welcome to this site and learn how to solved wireless mouse is not working properly,so guys focus this visit https://fixforwindows.com/mouse i am really exited try to this ways,it is perfected working.

wget commented on 2018-07-04 08:43

Yes, @Sirsurthur. You needed to import the public GPG key. vyachkonovalov's answer just does that.

vyachkonovalov commented on 2018-06-24 20:55

curl 'https://pgp.surfnet.nl/pks/lookup?op=get&search=0x449190f3235abd3b' | gpg --import

Sirsurthur commented on 2017-12-29 11:37

Got a bug while building it :

==> Création du paquet lltag 0.14.6-1 (ven. déc. 29 12:36:38 CET 2017) ==> Vérification des dépendances pour l’exécution... ==> Vérification des dépendances pour la compilation... ==> Récupération des sources... -> lltag-0.14.6.tar.gz trouvé -> lltag-0.14.6.tar.gz.asc trouvé ==> Validation des fichiers source avec sha512sums... lltag-0.14.6.tar.gz ... Réussite lltag-0.14.6.tar.gz.asc ... Réussite ==> Vérification des signatures des fichiers sources grâce à gpg... lltag-0.14.6.tar.gz ... ÉCHEC (Clé publique inconnue 449190F3235ABD3B) ==> ERREUR : Une ou plusieurs signatures PGP n’ont pas pu être vérifiées. [!] Unable to build 'lltag' - makepkg exited with code: 1

thaewrapt commented on 2017-08-26 01:52

@wget Works like charm, thank you!

wget commented on 2017-08-25 14:47

@thaewrapt Thanks for the comment. Package upgraded.

thaewrapt commented on 2017-08-22 00:12

http://bgoglin.free.fr/lltag/ seems like a new page and a new version?

EtiennePerot commented on 2016-07-05 22:03

Confirmed that this works on ARM.
Please add architectures armv{6,7,8}{l,h}.

Anonymous comment on 2012-02-28 19:57

I get these errors:

==> ERROR: Invalid syntax for optdepend : 'mp3info:id3 support'
==> ERROR: Invalid syntax for optdepend : 'perl-mp3-tag:id3v2 support'
==> ERROR: Invalid syntax for optdepend : 'vorbis-tools:ogg support'
==> ERROR: Invalid syntax for optdepend : 'flac:FLAC support'

It works if I add a space after each : in PKGBUILD.

Anonymous comment on 2010-10-04 22:53

Disowned.